1 Reply Latest reply on Jan 28, 2009 6:31 AM by SujitG

    What is the minimum Flash Version for Flex SDK 3.1 or 3.2

    comlong
      There are some bugs in Flex SDK 3.0,and it is fixed in Flex 3.1 and 3.2.
      I want to know what this minimum Flash version for Flex 3.1 and 3.2.
      And it is better to give me a official document hyperlink.
      Thanks in advanced.